body {
    background-color: var(--opap) !important;
}

.opap-content {
    height: 100vh;
}

.opap-content-page-heading {
    width: 100%;
    text-align: center;
    font-size: 50px;
    text-transform: uppercase;
    padding: 10px;
    overflow: hidden;
    margin-top: 225px;
}

.opap-mobile-content {
    margin-top: 10px;
    height: 100vh;
}

li a {
    line-height: 19px !important;
    display: block !important;
    color: var(--dark);
    text-align: center !important;
    padding: 10px 12px !important;
    text-decoration: none !important;
  }